@charset "utf-8";
/* CSS Document */
/*
body {
	background-image: url("bg_tile.jpg");
	background-repeat: repeat;
	margin: 0px;
	color: #606060;
	font-size: 12px;
}
*/
a {
	color: #00A762;
}
a:hover {
	color: #000;
	text-decoration: none;
}
hr {
	border-color: #BCBCBC;
}
h4 {
	color: #666;
	font-weight: bold;
}
h5 {
	text-transform: uppercase;
	font-weight: bold;
}
.navbarbg {
	background-color: #e8e8e8;
	border-bottom: solide 1px #FFF;
	position: relative;
	height: 82px;
}
.navbar {
	position: relative;
	top: 20px;
	background-color: transparent;
}
.navbarmenubg {
	background-color: #3a3a3a;
	height: 75px;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 8px 0px #d0d0d0;
}
.navbar-inverse {
	border: none;
}
.navbar-inverse .navbar-nav>li>a {
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px solid #505050;
	border-left: 1px solid #2a2a2a;
}
.navbar-inverse .navbar-nav>li>a:hover {
	background-color: #232323;
	color: #00A261;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	border-color: #000;
}
.navbar-nav>li>.dropdown-menu {
	background-color: #3a3a3a;
}
.dropdown-menu>li>a {
	color: #9b9b9b;
	border-bottom: 1px solid #595959;
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.dropdown-menu>li>a:hover {
	color: #229761;
	background-color: transparent;
	padding-left: 25px;
}
.finfooter {
	background-color: rgba(204,204,204,.3);
	min-height: 100px;
	border-radius: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #919191;
}
.finfooter h3 {
	padding-top: 0px;
	margin-top: 0px;
	color: #00a261;
}
.finfooter a {
	color: #6a6a6a;
	text-decoration: none;
	margin-right: 10px;
}
.finfooter a:hover {
	color: #00a261;
}
.finfooter hr {
	border-top-color: #c6c6c6;
	border-bottom: solid 1px #efefef;
}
.carousel-caption {
	right: 3%;
	top: 0px;
	left: 78%;
	text-align: justify;
	font-size: 12px;
	text-shadow: none;
}
.carousel-caption h2 {
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
}
.carousel-indicators {
	bottom: 20px;
	right: 3%;
	left: 83%;
	margin-right: -30%;
}
.carousel-indicators li {
	width: 18px;
	height: 18px;
	margin: 1px;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 20px;
	height: 20px;
	margin: 0;
	background-color: #3A3C3B;
	border: 1px solid #3A3C3B;
}
.btn-default {
	background-color: #353535;
	color: #FFF;
	border-color: #353535;
}
.btn-default:hover {
	background-color: #4F4F4F;
	color: #FFF;
	text-decoration: none;
}
.btn-success {
	background-color: #00A261;
}
.btn-success:hover {
	background-color: #00B76D;
	border-color: #00B76D;
}
h3 span {
	color: #00B76D;
}
.numeral {
	background-color: #CCC;
	border-radius: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.numeral span {
	color: #FFF;
	padding: 10px;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}
.productheader {
	color: #FFF;
	background-color: #3a3a3a;
	max-width: 350px;
	position: relative;
	top: -66px;
	padding: 10px;
	margin-left: 30px;
}
.productmain {
	color: #FFF;
	background-color: #3a3a3a;
	padding: 20px;
}
.panel-title>a {
	color: #00A261;
	text-transform: uppercase;
	font-size: 12px;
}
.panel-default>.panel-heading, .panel-default {
	background-color: transparent;
	border: none;
}
.panel-group {
	font-size: 12px;
}
.machinefeature {
	float: left;
	padding-bottom: 20px;
	padding-right: 10px;
}
.machinenote {
	border: 1px dashed #4F4F4F;
	padding: 10px;
	margin-top: 10px;
	background-color: #404040;
}
.specs {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
.specs li {
	padding-bottom: 10px;
}
.specs strong {
	color: #00A261;
}
.fintypes {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
.fintypes li {
	padding-bottom: 10px;
}
.fintypes img {
	margin-right: 6px;
	opacity: .8;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fintypes a {
	font-size: 16px;
	color: #9e9e9e;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.fintypes a:hover {
	color: #616161;
}
.fintypes a:hover img {
	opacity: 1;
}
.catalog {
	background-color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
	color: #636363;
	margin-bottom: 30px;
	margin-top: 30px;
	position: relative;
}
.catalog h4 {
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0px 1px #FFF;
}
.catalog img {
	float: right;
	position: relative;
	bottom: 30px;
}
.formula {
	padding: 20px;
	margin-left: 20px;
	background-color: #DFFFF2;
	border: 1px dashed #999;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	color: #00A261;
}
iframe {
	padding: 0px;
	margin: 0px;
}
.tools {
	font-size: 10px;
}
.tools h5 {
	padding: 0px;
	margin: 0px;
}
.toolsholder {
	margin-bottom: 30px;
}
.calcresults {
	border: 4px solid #CCC;
	padding: 20px;
	box-shadow: 0px 10px 30px #CCC;
}
#moreresults, #moreresultsMetric {
	display: none;
}
.fincalcinput {
	width: auto;
	color: #00A261;
	border-radius: 5px;
	border: solid 1px #CCC;
	background-color: #FFF;
	padding: 5px;
	text-align: center;
	margin-bottom: 10px;
	min-width: 100px;
	font-size: 14px;
}
.calculatorsubmit {
	background-color: #00A261;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 5px;
	border: none;
	margin-bottom: 20px;
	margin-top: 20px;
}
#calculatorresultssubmit input {
	background-color: #00A261;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 5px;
	border: none;
	margin-bottom: 20px;
}
.converterbutton {
	position: absolute;
	top: 20px;
	right: 40px;
	background-color: #DADADA;
	border: solid 1px #898989;
	padding: 10px 6px;
	font-size: 14px;
	border-radius: 5px;
}
#standardgroovedepth, #standardgroovedepthmm, #iffinstripthickness, #iffinstripthicknessmm {
	display: none;
	font-size: 10px;
	color: #8C8C8C;
}
#calcresizeMetric, #calcresize {
	position: absolute;
	top: 20px;
	right: 40px;
	padding: 8px 10px;
	background-color: #DADADA;
	border: solid 1px #898989;
	border-radius: 5px;
	cursor: pointer;
	font-size: 14px;
}
.unitswitch {
	font-size: 14px;
	color: #C4C4C4;
	margin-bottom: 20px;
	margin-top: 20px;
}
.unitswitch a {
	color: #5E5E5E;
	border: 1px solid #D3D3D3;
	padding: 10px;
	margin-bottom: 20px;
}
.unitswitch a.active {
	border: 1px solid #25B028;
}
.calcnoticelink {
	font-size: 24px;
	color: #898989;
	position: absolute;
	bottom: 50px;
	right: 40px;
}
.videos {
	color: #999;
}
.videos a {
	color: #00A762;
}
.videos ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.videos ul li {
	margin-bottom: 20px;
}
.videos img {
	margin-bottom: 10px;
	opacity: .8;
}
.videos img:hover {
	margin-bottom: 10px;
	opacity: 1;
}
.download {
	font-size: 10px;
}
.form-control {
	margin-bottom: 10px;
}
.contactinfo {
	border: dashed 2px #CCC;
}
.required {
	color: #FF0000;
}
.abovenav {
	position:relative;
	padding-top: 10px;
	margin:0px;
}
.langselect  {
	padding: 0px;
}
.custlogin {
	padding-top: 10px;
}
.custlogin a {
	padding: 10px 20px;
	background-color:#E1E1E1;
	border: dashed 1px #CCC;
	border-radius: 5px;
}
.custlogin a:hover {
	background-color:#C8C8C8;
}
.language {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	background-color: #CCCCCC;
}

/* Cookie notification */

#acceptcookies {
    display: none; 
    position: fixed; 
    width: 100%; 
    padding: 20px; 
    bottom: 0px; 
    background-color: rgba(0,0,0,0.85); 
    color: #E3E3E3;
}
#acceptcookies a {
  color: #FFF;
}
#acceptcookies a:hover {
  color: #CCC;
}

@media (max-width: 768px) {
.navbar-nav .open .dropdown-menu {
	background-color: #000;
}
.navbar-inverse .navbar-nav>li>a {
	background-color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover {
	background-color: #595959;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	background-color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
	background-color: #464646;
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
}
}

@media (min-width: 992px) {
.container {
	width: 930px;
}
}

@media (min-width: 1200px) {
.container {
	width: 930px;
}
}
